mtx-bibtex(1)

NAME
 mtx-bibtex - bibtex helpers

SYNOPSIS
mtxrun --script bibtex [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
bibtex helpers

OPTIONS

--toxml
    convert bibtex database(s) to xml

--tolua
    convert bibtex database(s) to lua

--totxt
    convert bibtex database(s) to text (key = value)

--search
    seatch bibtex database(s)

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net